
uses
  SysUtils, Board;
  
var
  x, y: integer;
  LBoard: TBoard;
  
begin
  LBoard := 0;
  for x := 0 to 7 do
    for y := 0 to 7 do
      if (x + y) mod 2 = 1 then
        SwitchOn(LBoard, ToBoard(x, y));
  
  Write('$', IntToHex(LBoard, 16));
end.
